html,body {
    background: url("background.jpg") no-repeat center center fixed;
    -webkit-background-size: cover; /* For WebKit*/
    -moz-background-size: cover;    /* Mozilla*/
    -o-background-size: cover;      /* Opera*/
    background-size: cover;         /* Generic*/
}

a {
	color: black;
	text-decoration: none;
}

a:hover {
  opacity:0.50;
  color: gray;
}

h1 {
  color: yellow;
  font-family: arial;
  font-size: 32pt;
  text-shadow: 2px 2px black;
  letter-spacing: 10px;
}

h2 {
  color: black;
  font-family: arial;
  text-shadow: 2px 2px white;
  letter-spacing: 5px;
}

h4 {
  color: black;
  font-family: arial;
  text-shadow: 2px 2px white;
  letter-spacing: 5pt;
  font-size: 24pt;
}


#header {
  text-align:center;
  border: solid 1px;
  border-radius: 25px;
  opacity:0.6;
  background-color:white;
  border: solid 1px;
  opacity:0.6;
  background-color:white;
  border-radius: 25px;
}

#nav {
  position:static;
  border: solid 1px;
  float:left;
  width:300px;
  opacity:0.6;
  background-color:white;
  font-family: arial;
  border-radius: 25px;
  padding-bottom: 15px;
}

#wrapper2 {
  position:static;
  border: solid 1px;
  border-color: blue;
  margin-left: 301px;
  font-size: 20pt;
  padding: 10px 10px 103px 10px;
  text-align:center;
  border: solid 1px;
  opacity:0.6;
  background-color:white;
  font-family: arial;
  border-radius:25px;
}
